/*
Theme Name:     theme58528
Theme URI:      http://www.templatemonster.com/demo/XXXXX.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.sidebar-header .widget {
margin: 25px !important;
}
.home .col-xs-12.col-sm-12.col-md-4.col-lg-4.col-xs-offset-0.col-sm-offset-0.col-md-offset-0.col-lg-offset-0.col-xs-pull-0.col-sm-pull-0.col-md-pull-0.col-lg-pull-0.col-xs-push-0.col-sm-push-0.col-md-push-0.col-lg-push-0 > h5 {
margin-top: 3%;
}
@media (min-width: 1120px) {
.rednaoFormContainer.bootstrap-wrapper.compact {
margin-top: -12%;
}}
.control-group *, input[type=text].redNaoInputText {
border-color: #111111 !important;
}
.bootstrap-wrapper .has-feedback-left .form-control {
border-color: #111111 !important;
}
.bootstrap-wrapper .has-feedback-left .form-control-feedback {
color: #fc5a0a !important;
}
#static-area-footer-top {
padding-bottom: 1px !important;
}
#footer {
padding-top: 0px !important;
}
.bootstrap-wrapper .col-sm-3 {
width: 15% !important;
} 
.bootstrap-wrapper .col-sm-9 {
padding-left: 10px !important;
}
.bootstrap-wrapper .col-sm-3 {
padding-left: 10px !important;
}